Source: gotest.tools
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.4.0~),
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/gotest.tools
Vcs-Git: https://salsa.debian.org/go-team/packages/gotest.tools.git
Homepage: https://github.com/gotestyourself/gotest.tools
Rules-Requires-Root: no
XS-Go-Import-Path: gotest.tools

Package: golang-github-gotestyourself-gotest.tools-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev (>= 0.4.0~),
Description: collection of go packages to support common testing patterns
 Gotest.tools is a collection of packages to augment 'testing' and
 support common testing patterns.
